<template>
  <div id="test">
      <hr>
      <h2>Test 1: Font List</h2>
        <p id="p1">Light 300</p>
        <p id="p2">Regular 400</p>
        <p id="p3">Medium 500</p>
        <p id="p4">Bold 700</p>
      <hr>
      <h2>Test 2: Icon List v1.0</h2>
        <i class="icon-font-v1 icon-font-faxian"></i>
        <i class="icon-font-v1 icon-font-shangchuan"></i>
        <i class="icon-font-v1 icon-font-xiazai"></i>
        <i class="icon-font-v1 icon-font-shoucang"></i>
        <i class="icon-font-v1 icon-font-quxiaoshoucang"></i>
        <i class="icon-font-v1 icon-font-shouye"></i>
        <i class="icon-font-v1 icon-font-sousuo"></i>
        <i class="icon-font-v1 icon-font-xiaoxi"></i>
        <i class="icon-font-v1 icon-font-xiaoxizhongxin"></i>
        <i class="icon-font-v1 icon-font-yanjing"></i>
      <hr>
  </div>
</template>

<script>
export default {
  name: "Test",
  data() {
    return {
    };
  },
  methods: {
  }
};
</script>

<style lang="scss" scoped>
#test{
    text-align: center;
    background: #fff;
}
#p1{
    font-weight: 300;
}
#p2{
    font-weight: 400;
}
#p3{
    font-weight: 500;
}
#p4{
    font-weight: 700;
}
</style>
